ul.tabs {
	float: left;
}
ul.tabs a {
	padding: 0 2.3em 0 2.3em;
}

ul.popup_tabs {
	float: left;
}

#language {
	float: right;
}

#primarynav li {
	float: left;
}

ul.tabs li {
	border-right: 1px solid #ffffff;
}
ul.dropdown li {
	text-align: left;
}
ul.dropdown li a {
	padding: 0.4em 0 0.3em 2.5em;
}

#form_wrapper label {
	display: block;
}

#popup_close {
	float: left;
}
#popup_language {
	padding: 10px 15px 0 0;
	float: right;
}

div.add_to_collection {
	background: url('/assets/img/add_20_off.png') no-repeat left top;
	padding-left: 25px;
	height: 25px;
	cursor: pointer;
}
div.add_to_collection:hover {
	background: url('/assets/img/add_20_on.png') no-repeat;
}

#my-collection table td {
	text-align: left!important;
}

#language {
	float: right;
	text-align: right;
	padding: 0;
}


.prog_div:hover {
	background: #c9c08c url('/assets/img/more_arrow_down.png') no-repeat 0.5em 0.25em;
}
.prog_div h3 {
	padding: 4px 8px 4px 40px;
}
.prog_div_extra {
	padding: 4px 8px 4px 40px;
}
.prog_div_extra img {
	float: right;
}

#programme-people {
	float: left;
}

#programme-items {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
	border: 0;
}

.adv-search {
	margin: 0 10px 0 0;
}

#search-left, #search-left-ind {
	float:left;
}
#search-centre, #search-centre-ind {
	float:left;
}
#search-right, #search-right-ind {
	float:left;
}

#search-left select, 
#search-centre select, 
#search-right select,
#search-left-ind select, 
#search-centre-ind select, 
#search-right-ind select
{
	float: left;
}


#search-left input[type="submit"], 
#search-centre input[type="submit"], 
#search-right input[type="submit"],
#search-left-ind input[type="submit"], 
#search-centre-ind input[type="submit"], 
#search-right-ind input[type="submit"]
{
	margin: 0 0 0 5px;
	float: left;
}


.filter-drop {
	width: 90px!important;
	margin-right: 5px;
	float:left;
}
#search-centre .filter-text {
	width: 154px!important;
	float:left;
}
#search-centre-ind .filter-text {
	width: 142px!important;
	float:left;
}

#register-left {
	float: left;
}
#register-right {
	float: left;
}
#register-end input[type="checkbox"] {
	float:left;
}

#golha_gallery {
	text-align:center!important;
	margin:10px 0px 10px 0px;
	padding:10px;
	background:#f6f2d5 url('/assets/img/popup_panel.jpg') repeat-x top left;
	height:220px;
}
#photos_container {
	margin:0 auto!important;
}
#gallery_text {
	margin-top:5px;
	font-size:75%;
}


#photo {
	/*display:inline!important;
	float:left!important;*/
	margin:0 auto;
	background:transparent;
}
.single_photo {
	border:1px solid #ffffff!important;
}


/* GALLERY LIST */
/* IMPORTANT - Change '#photos' to the ID of your gallery list to prevent a flash of unstyled content */
#photos {visibility: hidden; background:#ffffff!important; border:1px solid #ffffff!important; margin:0 auto!important; color:white;}
/* \ GALLERY LIST */


#comments_wrapper {
	margin: 1em 1.5em 0 0;
}

#radio_player_link {
	right: 17px;
}
